---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libframeloc03.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL9printdump, symObjAddr: 0x1C300, symBinAddr: 0x8030, symSize: 0x0 }
  - { offsetInCU: 0x90, offset: 0x90, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1C308, symBinAddr: 0x8038, symSize: 0x0 }
  - { offsetInCU: 0x8CA9, offset: 0x8CA9, size: 0x8, addend: 0x0, symName: __ZL4caps, symObjAddr: 0x1C310, symBinAddr: 0x8040, symSize: 0x0 }
  - { offsetInCU: 0x8CC2, offset: 0x8CC2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1C320, symBinAddr: 0x8050, symSize: 0x0 }
  - { offsetInCU: 0x8CDB, offset: 0x8CDB, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x784, symBinAddr: 0x31A4, symSize: 0x24 }
  - { offsetInCU: 0x8F80, offset: 0x8F80, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xC70, symBinAddr: 0x31C8, symSize: 0x170 }
  - { offsetInCU: 0x9174, offset: 0x9174, size: 0x8, addend: 0x0, symName: _Java_frameloc03_check, symObjAddr: 0xDE0, symBinAddr: 0x3338, symSize: 0x354 }
...
